PROBE::SOFTIRQ.ENT(3stap)

NAME
probe::softirq.entry - Execution of handler for a pending softirq starting

SYNOPSIS

softirq.entry

VALUES

h
    struct softirq_action* for current pending softirq

action
    pointer to softirq handler just about to execute

vec
    softirq_action vector

vec_nr
    softirq vector number

SEE ALSO
tapset::irq(3stap)